You are here

Utility PHP SDK by UtilityAPI

The Utility PHP SDK by UtilityAPI provides an energy data system for PHP applications. It requires PHP 5.4+.